/* -------------------------------- */
:root {
    --color-black: #2B2F3B;
}

* {

}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    min-width: 360px;
}

.gap-240 {
    gap: 240px;
}

.inner {
    width: 100%;
    position: relative;
}

.inner-lg {
    max-width: 1360px;
    width: calc(100% - 64px);
    padding: 13.75rem 32px;
    margin: 0 auto;
}

.swiper-slide img {
    transition: transform 0.3s ease; /* 부드러운 확대/축소를 위한 전환 효과 */
}

.swiper-slide img:hover {
    transform: scale(1.1); /* 마우스 오버시 이미지 확대 */
}

.content_text.black {
    color: var(--color-black, #000);
}

.content_text.orange {
    color: #FF5800;
}

.white {
    color: #FFF !important;
}

/* sect1 */
.sect1 {
    /*background: url(/resources/images/thankq/sect1/0.png) no-repeat center / cover;*/
}

.sect1 .inner {
    height: 100vh;
    z-index: 1;
}

/*.sect1 .inner-lg {*/
/*    padding: 13.75rem 17.5rem;*/
/*    position: relative;*/
/*    z-index: 1;*/
/*}*/

.sect1 .content_text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #5050FF;
    font-family: 'Pretendard Variable';
    padding-left: clamp(150px, calc(100% - 102.6rem), 563px)

}


.sect1 .content_text .fs18 {
    opacity: 0.5;
    line-height: 155%;
    letter-spacing: -0.4px;
    font-weight: 700;
}

.sect1 .content_text > div {

    width: 100%;
}

.sect1 .content_text > div p.ym {
    color: #111;

    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
}

.sect1 .content_text .h1 {
    color: #5050FF;
    padding: 0.938rem 0 3.0rem;
    font-family: 'Pretendard Variable';
    font-size: 62px;
    font-style: normal;
    font-weight: 800;
    line-height: 68px; /* 109.677% */
}

.sect1 .content_text > div p.sitedesc {
    color: #50504F;
    width: 429px;
    height: 200px;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    padding: 0 38px 0 4px;
}

.inner .sect1_img {
    right: 0;
    position: absolute;
    z-index: -1;
}

.inner .sect1_img img {
    max-height: calc(100vh - 101px);
    width: 100%;
}


/* sect2 */
.sect2 {
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect2 .inner-lg {
    padding: 13.75rem 32px 0 32px;
}

.sect2 .inner-lg1 {
    padding: 0 0 0 17.5rem;
    max-width: 100%;
    margin: 0;
    width: calc(100% - 17.5rem);
}

.sect2 .inner-lg2 {
    max-width: 1360px;
    margin: 0 0 0 280px;
    width: calc(100% - 17.5rem);
}

.sect2 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
    margin-bottom: 16px;
}


.sect2 .content_text .sitedesc {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    position: relative;
    bottom: 0;
    margin-top: 100px;
    margin-bottom: 220px;
}


.sect2 .office_title {
    color: #111;
    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 129.167% */
    letter-spacing: -0.96px;
    margin-bottom: 100px;
}

.office_title + .office_info {
    padding-top: 2.5rem;
    font: 400 1.25rem/150% 'Pretendard Variable';
    letter-spacing: -0.4px;
    word-break: break-word;
}

.sect_title {
    font: 600 2.125rem/123% 'SUIT Variable', 'Pretendard Variable';
    letter-spacing: -0.68px;
}


.sect_title + .explanation {
    padding-top: 3.5rem;
    font: 400 1.25rem/190% 'Pretendard Variable';
    letter-spacing: -0.4px;
}

.sect2 .content_text img {
    border-radius: 10px;
}


    /* sect3 */
.sect3 {
    background-color: #F8F8F8;
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect3 .inner-lg {
    /*padding: 13.75rem 17.5rem;*/
    position: relative;
    z-index: 1;
}

.sect3 .content_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.sect3 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
}

.inner .sect3_img img {
    padding-top: 5.25rem;
}

.sect3 .content_text .sitedesc {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    position: relative;
    bottom: 0;
}


.office_title {
    color: #111;

    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 129.167% */
    letter-spacing: -0.96px;
}

.office_title + .office_info {
    padding-top: 2.5rem;
    font: 400 1.25rem/150% 'Pretendard Variable';
    letter-spacing: -0.4px;
    word-break: break-word;
}

.sect_title {
    font: 600 2.125rem/123% 'SUIT Variable', 'Pretendard Variable';
    letter-spacing: -0.68px;
}


.sect_title + .explanation {
    padding-top: 3.5rem;
    font: 400 1.25rem/190% 'Pretendard Variable';
    letter-spacing: -0.4px;
}

/* sect5 */
.sect4 {
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect5 .inner-lg {
    /*padding: 13.75rem 17.5rem;*/
    position: relative;
    z-index: 1;
    padding-bottom: 0;
}

.sect4 .content_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.sect4 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
}

.sect4 .content_text img {
    margin-top: 100px;
}

.office_title {
    color: #111;

    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 129.167% */
    letter-spacing: -0.96px;
}


/* sect5 */
.sect5 {
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect5 .inner-lg {
    position: relative;

}

.sect5 .content_text {
    position: relative;
}

.sect5 .inner.inner-lg .background-image {
    max-width: 621px;
    position: absolute;
    top: -37px;
    left: -35px;
    z-index: -1; /* 이미지가 텍스트 뒤에 오도록 z-index 낮게 설정 */
}


/* 이미지 스타일링, 이미지를 부모 컨테이너에 절대적으로 배치 */
.sect5 .inner.inner-lg .sect5_img2 {
    position: absolute;
    top: -14%;
    left: -30%;
    width: 100%; /* 부모 컨테이너에 꽉 차도록 설정 */
    z-index: -1; /* 텍스트가 이미지 위에 오도록 z-index 낮게 설정 */
}

.sect5 .posi-relative {
    margin-bottom: 220px;
}

.sect5 .sect5_img3 {
    position: absolute;
    bottom: 212px;
    right: 0;
    z-index: -1;
}

/* 텍스트를 감싸고 있는 div의 스타일링 */
.content_text2 {
    position: relative; /* z-index를 적용하기 위해 필요 */
}

.sect5 .content_text2 {
    margin-top: 205px;
    display: flex;
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect5 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
}

.sect5 .content_text .sitedesc {
    margin-top: 84px;
    max-width: 648px;
}

.sect5 .content_text2 .blueTitle {
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
    margin: auto 0;
    max-width: 340px;
}

.sect5 .content_text2 .blueTitle p:nth-child(1) {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
}

.sect5 .content_text2 .blueTitle p:nth-child(2) {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
}

.sect5 .content_text .sitedesc {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    position: relative;
    bottom: 0;
}

.office_title {
    color: #111;
    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 129.167% */
    letter-spacing: -0.96px;
}

.sect5 .content_text3 {
    margin-top: 360px;
    display: flex;
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect5 .content_text3 .loginDesc {
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
    margin: auto 0;
    max-width: 340px;
}

.sect5 .content_text3 .loginDesc p:nth-child(1) {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
}


.sect5 .content_text3 .loginDesc p:nth-child(2) {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
}

.sect5 .content_text3 .loginDesc .d2 {
    color: #5050FF !important;
}

.sect5 .content_text4 {
    margin-top: 100px;
    display: flex;
    gap: 100px;
    justify-content: center;
}

.sect5 .content_text4 .sect5_img.long {
    box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.08);
    border-radius: 0 0 16px 16px;
}


/* sect6 */
.sect6 {
    background: #F8F8F8;
    /*background:#F8F8F8 url('/resources/images/thankq/sect6/4.png') no-repeat center / cover;*/
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect6 .inner-lg {
    position: relative;
    z-index: 1;
}

.sect6 .content_text {
    position: relative;
}

.sect6 .inner.inner-lg .background-image {
    max-width: 621px;
    top: -37px;
    left: -35px;
    position: absolute;
    z-index: -1;
}

.sect6 .content_text2 {
    position: relative;
    margin-top: 260px;
    display: flex;
    gap: 100px;
    justify-content: center;
    z-index: 2;
}

.sect6 .content_text2 .background-image2 {
    width: 820px;
    height: 820px;
    bottom: -61px;
    position: absolute;
    z-index: -1;
    left: -5%;
}

.sect6 .content_text2 .background-image3 {
    width: 820px;
    height: 820px;
    bottom: -61px;
    position: absolute;
    z-index: -1;
    right: -62%;
}

.sect6 .content_text2 .sect6_img1 {
    margin: auto 0 auto;
}

.sect6 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
}


.sect6 .content_text2 .blueTitle p:nth-child(1) {
    color: #111;
    font-family: 'Pretendard Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
}

.sect6 .content_text2 .blueTitle p:nth-child(2) {
    color: #111;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
}

.sect6 .content_text .sitedesc {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;

}

.sect6 .office_title {
    color: #111;
    font-family: 'SUIT Variable';
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 62px; /* 129.167% */
    letter-spacing: -0.96px;
    margin-bottom: 100px;
}

.sect6 .content_text3 {
    margin-top: 360px;
    display: flex;
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect6 .content_text3 .loginDesc {
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
    margin: auto 0;
    max-width: 340px;
}

.sect6 .content_text3 .loginDesc p:nth-child(1) {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
}

.sect6 .content_text3 .loginDesc p:nth-child(2) {
    color: #50504F;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
}

.sect6 .content_text3 .loginDesc .d2 {
    color: #5050FF !important;
}

.sect6 .content_text4 {
    margin-top: 100px;
    display: flex;
    gap: 100px;
    justify-content: center;
}

/*sect7*/
.sect7 {
    background: #5050FF;
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect7 .content_text {
    position: relative;
}

.sect7 .inner-lg {
    /*padding: 13.75rem 17.5rem;*/
    position: relative;
    z-index: 1;
}

.sect7 .inner.inner-lg .background-image {
    max-width: 621px;
    position: absolute;
    top: -37px;
    left: -35px;
    z-index: -1;
}


.sect7 .content_text2 {
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect7 .content_text2 .sect7_img1 {
    margin: auto;
    max-width: 898px;
}

.sect7 .content_text .upTitle {
    color: #FFF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sect7 .office_title {
    color: #FFF;
    font-family: 'SUIT Variable';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px; /* 120.833% */
    letter-spacing: -0.96px;
    margin-bottom: 180px;
}

.sect7 .content_text2 .blueTitle {
    max-width: 898px;
    margin: auto;
}

.sect7 .content_text2 .blueTitle p:nth-child(1) {
    color: #FFF;
    text-align: center;
    font-family: 'SUIT Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
    margin-bottom: 48px;
}

.sect7 .content_text2 .blueTitle p:nth-child(2) {
    color: #FFF;
    text-align: center;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    margin-bottom: 80px;
}

.sect7 .content_text .sitedesc {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;

}

.sect7 .content_text3 {
    margin-top: 180px;
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect7 .content_text3 .sect7_img1 {
    margin: auto;
    max-width: 898px;
}

.sect7 .content_text3 .blueTitle {
    max-width: 898px;
    margin: auto;
}

.sect7 .content_text3 .blueTitle2 {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.sect7 .content_text3 .blueTitle p:nth-child(1) {
    color: #FFF;
    text-align: center;
    font-family: 'SUIT Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
    margin-bottom: 48px;
}

.sect7 .content_text3 .blueTitle p:nth-child(2) {
    color: #FFF;
    text-align: center;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    margin-bottom: 80px;
}

/* sect8 */
.sect8 {
    background: url(/resources/images/thankq/sect8/1.png) no-repeat center /cover;
    padding-top: 62.5%;
}

.sect8 .inner-lg {
    padding: 0;
    margin: 0;
}

.sect8 .content_text2 {
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}


.sect8 .content_text .upTitle {
    color: #FFF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sect8 .office_title {
    color: #FFF;
    font-family: 'SUIT Variable';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px; /* 120.833% */
    letter-spacing: -0.96px;
    margin-bottom: 180px;
}

.sect8 .content_text2 .blueTitle {
    max-width: 898px;
    margin: auto;
}

.sect8 .content_text2 .blueTitle p:nth-child(1) {
    color: #FFF;
    text-align: center;
    font-family: 'SUIT Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
    margin-bottom: 48px;
}

.sect8 .content_text2 .blueTitle p:nth-child(2) {
    color: #FFF;
    text-align: center;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    margin-bottom: 80px;
}

.sect8 .content_text .sitedesc {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;

}

.sect8 .content_text3 {
    margin-top: 180px;
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect8 .content_text3 .sect7_img1 {
    margin: auto;
    max-width: 898px;
}

.sect8 .content_text3 .blueTitle {
    max-width: 898px;
    margin: auto;
}

.sect8 .content_text3 .blueTitle2 {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.sect8 .content_text3 .blueTitle p:nth-child(1) {
    color: #FFF;
    text-align: center;
    font-family: 'SUIT Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 800;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
    margin-bottom: 48px;
}

.sect8 .content_text3 .blueTitle p:nth-child(2) {
    color: #FFF;
    text-align: center;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;
    margin-bottom: 80px;
}

/* sect9 fo */
.sect9 {
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect9 .inner-lg {
    /*padding: 13.75rem 17.5rem;*/
    padding-left: 0;
    padding-right: 0;
}

.sect9 .content_menu {
    gap: 24px;
}

.sect9 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sect9 .office_title {
    color: #111;
    font-family: 'SUIT Variable';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px; /* 120.833% */
    letter-spacing: -0.96px;
    margin-bottom: 100px;
}

.sect9 .content_text .sitedesc {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;

}

.sect9 .content_text .sect9_img1 {
}


/* sect10 bo */
.sect10 {
    background-color: #F8F8F8;
    /*background: url(/resources/images/sisik/sect2/0.png) no-repeat center /cover fixed;*/
}

.sect10 .inner-lg {
    /*padding: 13.75rem 17.5rem;*/
    padding-left: 0;
    padding-right: 0;
}

.sect10 .content_text2 {
    gap: 100px;
    /*background-image: url(/resources/images/thankq/sect5/0.png);*/
    /*background-repeat: no-repeat;*/
    justify-content: center;
}

.sect10 .content_text .sect10_img1 {
    margin-bottom: 240px;
}

.sect10 .content_text .sect10_img3 {

}

.sect10 .content_text .upTitle {
    color: #5050FF;
    font-family: 'SUIT Variable';
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 200% */
    letter-spacing: 5.4px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.sect10 .office_title {
    color: #111;
    font-family: 'SUIT Variable';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px; /* 120.833% */
    letter-spacing: -0.96px;
    margin-bottom: 50px;
}

.sect10 .office_title2 {
    color: #000;
    font-family: 'SUIT Variable';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 150% */
    letter-spacing: -0.48px;
    margin-bottom: 80px;
}

.sect10 .content_text .sitedesc {
    color: #fff;
    font-family: 'Pretendard Variable';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 40px; /* 200% */
    letter-spacing: -0.4px;

}


/*360, 720, 1080, 1440 */
@media screen and (max-width: 1330px) {
    .inner .sect1_img img {
        max-height: calc(100vh - 300px);
        width: 100%;
    }
}


@media screen and (max-width: 1170px) {
    .inner .sect1_img img {
        max-height: calc(100vh - 400px);
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .sect1 .content_text .h1 {
        font-size: 45px;
    }

    .sect1 .content_text > div p.sitedesc {
        font-size: 0.938rem;
    }
}


@media screen and (max-width: 850px) {
    .inner .sect1_img img {
        max-height: calc(100vh - 425px);
        width: 100%;
    }

    .sect1 .content_text .h1 {
        font-size: 38px;
    }

    .sect1 .content_text > div p.sitedesc {
        font-size: 0.938rem;
    }
}

@media screen and (max-width: 768px) {
    .inner .sect1_img img {
        max-height: calc(100vh - 400px);
    }
}


@media screen and (max-width: 1240px) {
    .sect2 .office_title {
        font-size: 2.25rem;
    }

    .sect3 .sec_article {
        position: relative;
    }

    .sect3 .sec_article .subject_title {
        left: 0;
        top: -50px;
    }

    .sect5 .inner.inner-lg .sect5_img2 {
        top: 50%;
        transform: translateY(-50%);
    }

    .sect5_img {
        display: flex;
        align-items: center;
    }

    .sect5 .content_text4 {
        align-items: flex-start;
        margin-left: 50px;
        margin-right: 50px;
    }

    @media screen and (max-width: 1080px) {
        .sect1 .content_text {
            padding-left: 32px;
            padding-right: 32px;
        }

        .sect5 .content_text2 {
            justify-content: flex-end;
        }

        .sect5 .content_text3 {
            margin-left: 50px;
            margin-right: 50px;
        }

        .sect6 .content_text2 {
            margin-top: 50px;
            gap: 0;
        }

        .sect6 .content_text2 .sect6_img1, .sect6_img2 {
            margin-left: 30px;
            margin-right: 30px;
        }

        .sect6 .content_text2 .background-image2.pc {
            display: none;
        }

        .sect6 .content_text2 .background-image3.pc {
            display: none;
        }
    }


    @media screen and (max-width: 768px) {
        html {
            font-size: 13px !important;
        }

        .sect1 {
            background-size: 1240px;
            background-position: bottom -64px right -281px;

        }

        .sect1 .content_text {
            top: 78%;
        }

        .sect1 .content_text > div p {
            font-size: 1.875rem;
        }

        .sect1 .content_text .h1 {
            font-size: 50px;
        }

        .sect2 .inner-lg, .sect6 .inner-lg {
            padding-top: 120px;
            padding-bottom: 120px;
        }

        .sect2 p.office_title {
            margin-bottom: 50px;
        }

        .sect2 .content_text .sitedesc {
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .sect4 .inner-lg {
            padding-left: 0;
            padding-right: 0;
            width: 100%;
        }

        .sect4 .content_text {
            padding-left: 32px;
            padding-right: 32px;
            width: calc(100% - 64px);
        }

        .sect5 .inner-lg {
            padding-top: 0px;
        }

        .sect5 .content_text2 {
            gap: 30px;
            margin-top: 100px;
        }

        .sect5 .content_text3 {
            margin-top: 100px;
        }

        .sect5 .content_text4 {
            gap: 50px;
        }

        .sect6 .content_text2 {
            gap: 20px;
            margin-top: 50px;
        }


        .sect10 .office_title {
            margin-bottom: 30px;
        }


        .sect9 .office_title {
            margin-bottom: 50px;
        }

        .sect10 .content_text .sect10_img1 {
            margin-bottom: 150px;
        }

    }

    .scroll_img {
        padding-left: 32px;
    }

    .office_title {
        font-size: 2.25rem;
        line-height: 44px;
    }

    .office_title + .office_info {
        font-size: 16px;
        line-height: 28px;
    }

    .img_list {
        flex-wrap: wrap;
    }

    .sub_title {
        font-size: 32px;
        line-height: 44px;
    }

    .sub_info {
        font-size: 16px;
        line-height: 28px;
    }

    .sect7 .sub_title {
        font-size: 26px;
    }

    .sect3 .sec_article .subject_title {

    }
}

@media screen and (max-width: 550px) {

    .sect1 {
        background-size: 867px;
        background-position: bottom right -192px;
    }

    .sect1 .inner {
        margin-bottom: 13.75rem;
    }

    .sect1 .content_text {
        top: 90%;
    }

    .sect1 .content_text .h1 {
        font-size: 37px;
    }

    .sect1 .content_text > div p.sitedesc {
        font-size: 15px;
        max-width: 400px;
    }

    .sect2 {
        background-position: bottom 0 right -460px
    }

    .sect2, .sect6 {
        background-attachment: unset;
    }

    img[src*=-mo] {
        display: block;
    }

    img[src*=-pc] {
        display: none;
    }

    .sect5 .inner.inner-lg .background-image {
        max-width: 621px;
        position: absolute;
        top: -10px;
        left: -20px;
        z-index: -1; /* 이미지가 텍스트 뒤에 오도록 z-index 낮게 설정 */
    }

    .sect5 .content_text2 .blueTitle {
        height: 120px;
        gap: 0;
    }

    .sect5 .content_text2 .blueTitle p {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .sect6 .inner.inner-lg .background-image {
        max-width: 621px;
        position: absolute;
        top: -10px;
        left: -20px;
        z-index: -1; /* 이미지가 텍스트 뒤에 오도록 z-index 낮게 설정 */
    }

    .sect6 .content_text2 {
        gap: 20px;

    }

    .sect6 .content_text2 .sect6_img1, .sect6_img2 {
        margin-left: 0;
        margin-right: 0;
    }


    .sect7 .inner.inner-lg .background-image {
        max-width: 621px;
        position: absolute;
        top: -10px;
        left: -20px;
        z-index: -1; /* 이미지가 텍스트 뒤에 오도록 z-index 낮게 설정 */
    }

    .sect7 .office_title {
        font-size: 1.688rem;
    }

    .sect5 .content_text3 {
        display: grid;
    }

    .sect5 .content_text4 {
        margin-left: 50px;
        margin-right: 50px;
        align-items: flex-start;
    }

}

@media screen and (max-width: 450px) {
    .sect1 .content_text {
        top: 80%;
    }

    .sect9 .office_title {
        font-size: 2.125rem;
    }

    .sect6 .office_title {
        font-size: 1.875rem;
    }

    .sect10 .office_title {
        font-size: 2.125rem;
    }
}


@media screen and (max-width: 433px) {
    .sect1 .content_text > div p.sitedesc {
        max-width: 300px;
    }
}
